@charset "utf-8";

h2.top01 { margin-bottom: 25px;}

#shop,#info {
	margin-bottom: 25px;
	clear:both;
	overflow: hidden;
}
#info img{ margin-bottom: 10px;}


#news_box {
	width: 670px;
	background:#999999;
	padding-bottom:5px;
}
#news_box a { color: #333333;}
#news_box a:hover { text-decoration: none;}

#news_box h2 {
	height: 40px;
	background:url(../images/top/h2_news.png) no-repeat;
	text-indent: -1000em;
}
#news_box dl{
	width: 650px;
	margin: 0 auto 10px;
	background:#ffffff;
}
#news_box dl dt {
	margin-left:10px;
	padding: 10px 0 12px 10px;
	float: left;
	color: #321053;
	font-weight: bold;
}
#news_box dl dd {
	margin: 0 0 5px 0;
	padding: 10px 0 12px 130px;
	border-bottom: 1px dotted #b3b3b3;
	color: #070707;
	font-size: 12px;
}

